@charset "utf-8";

/* 	--------------------------------------------------------------------------------------------------
 																							1680px < x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:105em)
{
}
/* 	--------------------------------------------------------------------------------------------------
 																							1440px >= x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:90em)
{
/*
	///\\\
			PRODUCT
	\\\///
*/
#nutritions table
{
					padding: 30px 18px 3px 18px;
}
/*
	///\\\
			end PRODUCT
	\\\///
*/
	
	
}
/* 	--------------------------------------------------------------------------------------------------
 																							1280px > x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:80em)
{
/* Header */
#menu-main li
{
					font-size: 18px;
}
/* end Header */
/*
	///\\\
		 	HOMEPAGE
	\\\///
*/
#homepage #featArea h1
{
					font-size: 108px;
}

#community.section
{
					overflow: hidden;
}

#community.section,
#community .container
{
					height: auto !important;
}

#community .container
{
					padding-top: 396px;
}

#socialMediaBoxes
{
					position: relative;
					left: auto;
					bottom: auto;
					text-align: center;
}

#socialMediaBoxes .col
{
					margin-left: 12px;
					margin-right: 12px;
					margin-bottom: 24px;
}

#community .cartoons 
{
					height: auto;
					top: 191px;
					right: 0;
					width: 320px;
}
/*
	///\\\
			end HOMEPAGE
	\\\///
*/
/*
	///\\\
			CONTACT
	\\\///
*/
#featArea h1
{
					font-size: 96px;
}

#featArea h1 small
{
					font-size: 60px;
}

#storeSearch h2
{
					font-size: 78px;
}
/*
	///\\\
			end CONTACT
	\\\///
*/
/*
	///\\\
			FIND A STORE
	\\\///
*/
#storesMap iframe
{
					height: 668px;
}

.storeRslt
{
					width: 31%;
					margin-right: 3.5%;
}
/*
	///\\\
			end FIND A STORE
	\\\///
*/
/*
	///\\\
			PRODUCTS
	\\\///
*/		
.productsSection .item h1
{
					font-size: 30px;
}	
	
.productsSection .item h2
{
					font-size: 18px;
}	
/*
	///\\\
			end PRODUCTS
	\\\///
*/	
/*
	///\\\
			PRODUCT
	\\\///
*/
#nutritions h3.title
{
					letter-spacing: 0.1em
}
/*
	///\\\
			end PRODUCT
	\\\///
*/
}
/* 	--------------------------------------------------------------------------------------------------
 																							1023px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:63.938em)
{
/* Header */
#menu-main
{
					display: none
}

.slicknav_btn
{
					position: relative;
					display: block;
					padding: 14px;
					cursor: pointer;
}

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar
{
					margin-top: 0.188em;
}

.slicknav_menu
{
 *zoom: 1;
					display: block;
}

.slicknav_menu .slicknav_menutxt
{
				display: block;
				line-height: 1.188em;
				float: left;
}

.slicknav_menu .slicknav_icon
{
				position: relative;
				display: block;
				width: 24px;
				height: 19px;
}

.slicknav_menu .slicknav_no-text
{
				margin: 0;
}

.slicknav_menu .slicknav_icon-bar
{
				display: block;
				width: 24px;
				height: 3px;
				-webkit-border-radius: 1px;
				-moz-border-radius: 1px;
				border-radius: 1px;
}

.slicknav_menu .slicknav_icon-bar:nth-child(1)
{
				position: absolute;
				top: 0;
				left: 0;
}

.slicknav_menu .slicknav_icon-bar:nth-child(2)
{
				position: absolute;
				top: 50%;
				left: 0;
				margin-top: -1.5px;
}

.slicknav_menu .slicknav_icon-bar:nth-child(3)
{
				position: absolute;
				bottom: 0;
				left: 0;
}

.slicknav_menu:before
{
				content: " ";
				display: table;
}

.slicknav_menu:after
{
				content: " ";
				display: table;
				clear: both;
}

.slicknav_nav
{
				clear: both;
}

.slicknav_nav ul
{
				display: block;
}

.slicknav_nav li
{
				display: block;
				padding: 0;
				margin: 0;
}

.slicknav_nav .slicknav_arrow
{
				vertical-align: middle;
				font-size: 18px;
				padding-bottom: 0.2em;
				color: #ed1c24;
}

.slicknav_nav .slicknav_item
{
				cursor: pointer;
}

.slicknav_nav .slicknav_item a
{
				display: inline;
}

.slicknav_nav .slicknav_row
{
				display: block;
}

.slicknav_nav a
{
				display: block;
}

.slicknav_nav .slicknav_parent-link a
{
				display: inline;
}

.slicknav_brand
{
				float: left;
}

.slicknav_menu
{
				position: fixed;
				top: 36px;
				right: 0;
				padding-right: 0;
				z-index: 99992;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

.shrink .slicknav_menu
{
				top: 25px;
}

.slicknav_menu *
{
				box-sizing: border-box;
}

.slicknav_menu .slicknav_menutxt
{
				display: none;
}

.slicknav_menu .slicknav_icon-bar
{ 
				background-color: #fff;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out; 
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

a.slicknav_btn
{
				text-decoration: none;
}

.slicknav_btn:hover .slicknav_icon-bar,
.slicknav_btn:active .slicknav_icon-bar
{
				background-color: f51607;
}

.slicknav_nav
{
				position: absolute;
				right: 0;
				top: 48px;
				border-top: 1px solid #fff;
				border-bottom: 1px solid #fff;
				background-color: rgba(255,255,255,0.95);
				color: #fff;
				margin: 0;
				padding: 12px 9px;
				list-style: none;
				overflow: hidden;
				width: 100vw;
}

.slicknav_nav ul
{
				list-style: none;
				overflow: hidden;
				padding: 0;
				margin: 0;
}

.slicknav_nav .slicknav_row
{
				padding: 5px 10px;
}

.slicknav_nav a
{
				padding: 6px 12px;
				text-decoration: none;
				font-family: 'Skranji', cursive;
				letter-spacing: 0.05em;
				color: #ed1c24;
				text-align: center;
					text-transform: uppercase
}

.slicknav_nav a a
{
					font-size: 1em;
}

.slicknav_nav .slicknav_parent li a
{
				font-size: 16px;
				padding-top: 3px;
				padding-bottom: 3px;
}

.slicknav_nav a:hover
{
				color: #fff;
				background-color: #ed1c24;
}

.slicknav_nav li.slicknav_open a.slicknav_item
{
				color: #fff !important;
				background-color: #ed1c24;
}

.slicknav_nav li.slicknav_open a.slicknav_item a,
.slicknav_nav li.slicknav_open .slicknav_arrow
{
				color: #fff !important;
}

.slicknav_nav a:hover a
{
				color: #fff;
}

.slicknav_nav a:hover .slicknav_arrow
{
				color: #fff;
}

.slicknav_nav .slicknav_txtnode
{
				color: #000;
				font-size: 16px;
					line-height: 36px;
				margin-left: 12px;
				font-weight: 400;
}

.slicknav_nav .slicknav_item a
{
				padding: 0;
				margin: 0;
}

.slicknav_nav .slicknav_parent-link a
{
				padding: 0;
				margin: 0;
}

.slicknav_brand
{
				color: #fff;
				font-size: 18px;
				line-height: 30px;
				padding: 7px 12px;
				height: 44px;
}

.slicknav_menu
{
				display: block;
}

#site-menu, #socialMediaBoxes:after
{
				display: none;
}

#socialMediaBoxes .box, #socialMediaBoxes .col
{
				/*width: 100%;*/
}

#header .logo {
				width: 100%;
}

.js #menu
{
				display: none;
}

.js .slicknav_menu
{
				display: inline-block;
}

.slicknav_nav li.closeBtn 
{
					position: absolute;
					top: 12px;
					right: 12px;
					display: block;
}

.slicknav_nav li.closeBtn a
{
					display: block;
					width: 30px;
					height: 30px;
					border-radius: 50%;
					background: url(../images/Menu-icon-Close.png) no-repeat center center;
					cursor: pointer;
}

.slicknav_nav li.closeBtn:hover
{
					opacity: 0.7
}
/* end Header */
/*
	///\\\
		 	HOMEPAGE
	\\\///
*/
#homepage .section,
#homepage #featArea.section
{
					height: 688px;
}

#homepage #featArea h1
{
					font-size: 96px;
}

#community h2.title
{
					font-size: 64px;
}

#community .cartoons 
{
					top: 204px;
					width: 288px;
}
/*
	///\\\
			end HOMEPAGE
	\\\///
*/
/*
	///\\\
			CONTACT
	\\\///
*/
#joinCommunity h2
{
					font-size: 58px;
}

#joinCommunity .icon
{
					top: 156px;
}

#joinCommunity .facebook
{
					left: 10%;
}

#joinCommunity .twitter
{
					left: 31%;
}

#joinCommunity .instagramm
{
					left: 54%;
}

#joinCommunity .youTube
{
					left: 72%;
}

#storeSearch h2
{
					font-size: 66px;
}
/*
	///\\\
			FIND A STORE
	\\\///
*/
#searchBox .container
{
					width: 100%;
}

#storesForm
{
					position: static;
					width: 100%;
					text-align: center;
}

#storesForm input, 
#storesForm .selectOption
{
					width: 33%;
					margin-right: 0.333%;
					text-align: left;
					float: left
}

#storesForm button
{
					display: inline-block;
					width: auto;
					margin-right: 0
}

.storeLocation .infoBox:before
{
					left: 50%;
					top: -12px;
					border-width: 0 12px 12px 12px;
					border-color: transparent transparent #fff transparent;
					-webkit-transform: translate(-50%,0);
					   -moz-transform: translate(-50%,0);
					    -ms-transform: translate(-50%,0);
					        transform: translate(-50%,0);
}

.storeLocation .infoBox
{
					left: 50%;
					right: auto;
					top: 78px;
					-webkit-transform: translate(-50%,0);
					   -moz-transform: translate(-50%,0);
					    -ms-transform: translate(-50%,0);
					        transform: translate(-50%,0);
}
/*
	///\\\
			end FIND A STORE
	\\\///
*/
/*
	///\\\
			PRODUCT
	\\\///
*/
#nutritions h3.title
{
					letter-spacing: 0.2em
}

#nutritions 
{
    				top: -192px;
}
/*
	///\\\
			end PRODUCT
	\\\///
*/
}
/* 	--------------------------------------------------------------------------------------------------
 																							979px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:61.188em)
{
/*
	///\\\
		 	HOMEPAGE
	\\\///
*/
#homepage #featArea h1
{
					font-size: 84px;
}

#community h2.title
{
					max-width: none;
					text-align: center;
					top: 66px;
}

#community .cartoons 
{
					top: 261px;
					width: 204px;
}
/*
	///\\\
			end HOMEPAGE
	\\\///
*/
/* Footer */
#footer .container
{
					display: block;
}

#footer .col-1_3
{
					display: block;
					width: 100%;
					text-align: center;
}

#footer .col-1_3:nth-child(2) .wrapper
{
					text-align: center;
}

.f_nav li
{
					display: inline-block;
					vertical-align: top;
					margin-left: 12px;
					margin-right: 12px;
}

#f_socialMedia
{
					float: none
}
/* end Footer */
}
/* 	--------------------------------------------------------------------------------------------------
 																					 		 800px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:50em)
{
/*
	///\\\
			CONTACT
	\\\///
*/
#contactForm.bgImg
{
					padding-top: 184px;
}

#contactForm .cartoons
{
					width: 360px;
}

#joinCommunity h2
{
					font-size: 46px;
}

#joinCommunity .icon
{
					top: 152px;
}

#joinCommunity .facebook
{
					left: 8%;
}

#joinCommunity .twitter
{
					left: 30%;
}

#joinCommunity .instagramm
{
					left: 52%;
}

#storeSearch button
{
					max-width: 444px;
}
/*
	///\\\
			end CONTACT
	\\\///
*/
/*
	///\\\
			FIND A STORE
	\\\///
*/
#storesForm
{
					padding: 24px 6px;
}

.storeRslt
{
					width: 48%;
					margin-right: 4%;
					padding-bottom: 8%;
}

.storeRslt:nth-child(3n)
{
					margin-right: 4%;
}

.storeRslt:nth-child(2n)
{
					margin-right: 0;
}

#storesForm input, 
#storesForm .selectOption
{
					padding-left: 12px;
					letter-spacing: 0.05em
}
/*
	///\\\
			end FIND A STORE
	\\\///
*/
/*
	///\\\
			PRODUCTS
	\\\///
*/
.productsSection 
{
					display: block;
					height: auto;
}

.productsSection.alt .pattern
{
					display: block;
					height: auto;
					background: none;
}
	
.productsSection  .item
{
					display: block;
					width: 100%;
					background-image:url(../images/Products-sectionBg.jpg);
					background-position: bottom center;
					background-repeat: no-repeat;
					-webkit-background-size: cover;
					   -moz-background-size: cover;
						-ms-background-size: cover;
        				 -o-background-size: cover;
    						background-size: cover;
}	

.productsSection .item img
{
					padding-top: 96px;
}
/*
	///\\\
			end PRODUCTS
	\\\///
*/	
}

/* 	------------------------------------------------------------------------------------ 800px >=y  */
@media screen and (max-height:50em) and (max-device-height: 50em) 
{
}
/* 	--------------------------------------------------------------------------------------------------
 																					 		 767px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:48em)
{
/*
	///\\\
			PRODUCT
	\\\///
*/
#otherProdInfo .wrapper
{
					width: 100%;
}

#moreInfo h3
{
					max-width: none
}

#nutritions
{
					position: static;
					width: 100%;
}

#moreInfo .orangesImg 
{
					bottom: -96px;
					height: auto;
					left: auto;
					right: 0;
					width: 134px;
}
/*
	///\\\
			end PRODUCT
	\\\///
*/
}

/* 	--------------------------------------------------------------------------------------------------
 																							600px >=y
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-height:37.5em) and (max-device-height: 37.5em) 
{
}

/* 	--------------------------------------------------------------------------------------------------
 																					 		 640px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:40em)
{
/*
	///\\\
		 	HOMEPAGE
	\\\///
*/
#homepage #featArea h1
{
					font-size: 46px;
}

#home_banner h1
{
					font-size: 84px;
}

#community .container 
{
    				padding-top: 372px;
}

#community .cartoons 
{
					top: 236px;
}

#community h2.title
{
					font-size: 54px;
}

#stores h2
{
					font-size: 54px;
}

#stores p
{
					font-size: 16px;
}

#stores h3
{
					font-size: 30px;
}
/*
	///\\\
			end HOMEPAGE
	\\\///
*/
/*
	///\\\
			CONTACT
	\\\///
*/
#featArea
{
					height: 480px;
}

#featArea h1
{
					font-size: 60px;
}

#featArea h1 small
{
					font-size: 36px;
}

.c_form .col-1_2,
#contact .row
{
					width: 100%;
					padding-left: 0;
					padding-right: 0;
}

#joinCommunity h2
{
					font-size: 34px;
}

#joinCommunity .icon
{
					top: 149px;
					width: 96px;
					height: auto;
}

#joinCommunity .facebook
{
					left: 7%;
}

#joinCommunity .twitter
{
					left: 28%;
}

#joinCommunity .instagramm
{
					left: 52%;
}

#joinCommunity .youTube
{
					left: 73%;
}

#storeSearch h2
{
					font-size: 55px;
}
/*
	///\\\
			end CONTACT
	\\\///
*/
/*
	///\\\
			FIND A STORE
	\\\///
*/
#storesResults
{
					text-align: center
}

.storeRslt
{
					width: 100%;
					max-width: 320px;
					margin-right: 0;
					padding-bottom: 60px;
					text-align: left
}

.storeRslt:nth-child(3n)
{
					margin-right: 0;
}

#storesMap iframe
{
					height: 600px;
}
/*
	///\\\
			FIND A STORE
	\\\///
*/
#storesForm
{
					padding: 24px 6px;
}

.storeRslt
{
					width: 48%;
					margin-right: 4%;
					padding-bottom: 8%;
}

.storeRslt:nth-child(3n)
{
					margin-right: 4%;
}

.storeRslt:nth-child(2n)
{
					margin-right: 0;
}

#storesForm input, 
#storesForm .selectOption
{
					width: 100%;
					margin-right: 0 !important
}
/*
	///\\\
			end FIND A STORE
	\\\///
*/
	
	.pressPage .item {
		width: 96%;
		margin: 1% auto;
		display: block;
	}
}
/* 	--------------------------------------------------------------------------------------------------
 																					 		 639px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:39.938em)
{
/*
	///\\\
			FIND A STORE
	\\\///
*/
#storesResults
{
					text-align: center
}

.storeRslt
{
					width: 100%;
					max-width: 320px;
					margin-right: 0;
					padding-bottom: 60px;
					text-align: left
}

.storeRslt:nth-child(3n)
{
					margin-right: 0;
}

#storesMap iframe
{
					height: 480px;
}
/*
	///\\\
			end FIND A STORE
	\\\///
*/
/*
	///\\\
			STORY
	\\\///
*/
#story #main-content
{
					padding-top: 176px;
					font-size: 16px;
					line-height: 2em;
					letter-spacing: 0.1em;
}

#story .cartoon
{
					top: 44px;
}

#story .bottomSection
{
					padding-bottom: 108px;
					padding-top: 72px
}

#story .bottomSection h2
{
					font-size: 60px;
}
/*
	///\\\
			end STORY
	\\\///
*/
}
/* 	--------------------------------------------------------------------------------------------------
 																					 		 480px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:30em)
{

#socialMediaBoxes .box, #socialMediaBoxes .col
{
				width: 100%;
}
/*
	///\\\
		 	HOMEPAGE
	\\\///
*/
#homepage .section
{
					height: 480px;
}

#homepage #featArea h1
{
					font-size: 36px;
}

#home_banner h1
{
					font-size: 60px;
}

a.defaultBtn
{
					min-width: auto;
					font-size: 18px;
}

#community.section.bgImg
{
					background-position: bottom center;
					-webkit-background-size: contain;
					   -moz-background-size: contain;
						-ms-background-size: contain;
        				 -o-background-size: contain;
    						background-size: contain;
}


#community .container 
{
    				padding-top: 348px;
}

#socialMediaBoxes:before,
#socialMediaBoxes:after 
{
					display: none
}

#socialMediaBoxes .col
{
					left: -11px;
					margin-left: 0;
					margin-right: 0;
}

#community .cartoons 
{
    				top: 212px;
}

#community h2.title
{
					font-size: 42px;
					letter-spacing: 0;
}

#story .bottomRow
{
					padding-top: 24px;
					padding-bottom: 24px;
}

#story .bottomRow h2 {
					font-size: 24px;	
}
/*
	///\\\
			end HOMEPAGE
	\\\///
*/
/*
	///\\\
			CONTACT
	\\\///
*/
#featArea h1
{
					font-size: 48px;
					letter-spacing: 0.1em
}

#featArea h1 small
{
					font-size: 24px;
}

#joinCommunity
{
					padding-bottom: 48px;
					text-align: center
}

#joinCommunity h2
{
					padding-bottom: 24px;
					font-size: 34px;
					line-height: 1.5em;
}

#joinCommunity .icon
{
					position: static;
					display: inline-block;
					vertical-align: middle;
					margin: 0 12px;
}

#storeSearch h2
{
					padding-bottom: 36px;
					font-size: 48px;
}

#contact button
{
					font-size: 24px;
					white-space: nowrap
}
/*
	///\\\
			end CONTACT
	\\\///
*/
/*
	///\\\
			PRODUCT
	\\\///
*/
#prodImg
{
					bottom: -140px;
}

#mainDescr
{
					padding-top: 136px;
}

#nutritions h3.title
{
					width: 96%;
}

#moreInfo h3,
#ingredients h3
{
					font-size: 30px;
}
#home_banner h1{font-size:48px;}
/*
	///\\\
			end PRODUCT
	\\\///
*/
}
/* 	--------------------------------------------------------------------------------------------------
 																					 		 360px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:22.5em)
{
#header .logo img 
{
    				width: 244px;
}
#home_banner h1{font-size:30px;}


#socialMediaBoxes,
#community .container,
#socialMediaBoxes .box,
#socialMediaBoxes .col
{
					width: 100vw
}

#socialMediaBoxes .box,
#socialMediaBoxes .col
{
					width: calc(100vw + 11px);
}
}

/* 	--------------------------------------------------------------------------------------------------
 																							500px >=y
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-height:31.25em)
			  and (max-device-height: 31.25em) 
{
}